body { margin:0px; font-family:Verdana,Tahoma, Geneva, sans-serif; background:#FFF; }

a { text-decoration:none; }
a:hover { }
img { border:0px; }
form { margin:0px; }

.right { float:right; }
.container { width:990px; }
.clear { clear:both; }
.hide { display:none; visibility:hidden; }
#skip { display:none; visibility:hidden; }

#header { background:url('/assets/images/bg-new.jpg'); height:145px; }
#header #logo, #header #logo a { display:block; width:290px;  height:145px; background:url('/assets/images/logo-new.gif') top left no-repeat; margin:0px; padding:0px; float:left; }
#header #logo { margin-left:40px; margin-right:80px; }
#header #banner { float:left; margin-top:30px; width:530px; }
#header #banner td { font-size:10px; }

#content-home { background:url('/assets/images/content-home-bg.gif') top left repeat-x; clear:both; padding-top:11px; }
#content-page .content-mid {width:100%; padding:0; margin:0;}

#content-home { vertical-align:top; }
#content-home .content-banner { width:623px; float:left; }
#content-home .content-search { background:url('/assets/images/search-bg.jpg') top left no-repeat; padding:60px 0px 0px 30px; width:337px; height:194px; float:left;}
#content-home .content-search #search-box { border-collapse:collapse; border:none; background:none; padding:0px; margin:0px; font-size:22px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width:209px; color:#000000; margin-left:14px; vertical-align:top; }
#content-home .content-search #search-button { text-indent:-3333px; font-size:0px; text-align:left; color:#00A3E4; cursor:pointer; height:34px; width:57px; background:url('/assets/images/button-go.jpg') top left no-repeat; border-collapse:collapse; border:none; margin-left:20px; } 
#content-home .content-search .search-txt { color:#CCCCCC; font-size:11px; padding:10px 20px 0px 50px; }
#content-home .content-search .search-txt span { color:#FFF; font-size:12px; }
#content-home .content-search h2 { background:url('/assets/images/search-title.jpg') top left no-repeat; padding:0px; margin:0px 0px 30px 0px;  height:17px; widdth:157px;}

#content-divider { background:url('/assets/images/content-divider-bg.gif') top left repeat; clear:both; }
#content-divider table td.divider-search #search-box { padding:0px 0px 0px 8px; margin:0px 0px 0px 10px; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width:270px; color:#000000; margin-left:14px; }
#content-divider table td.divider-search #search-button { text-indent:-3333px; font-size:0px; text-align:left; color:#00A3E4; cursor:pointer; height:34px; width:57px; background:url('/assets/images/button-go.jpg') top left no-repeat; border-collapse:collapse; border:none; margin-left:20px; } 
#content-divider table td.divider-search .search-txt { color:#FFF; font-size:10px; }

#content-page { background:url('/assets/images/content-page-bg.gif') top left repeat-x; clear:both; }
#content-page .container { border-left:1px solid #ccc; border-right:1px solid #ccc; }
#content-page .inner { border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0; padding:0px 45px 0px 45px; font-size:12px; }
#content-page p {  line-height: 1.4em; }
#content-page #content-search {  }
#content-page .bot-util { padding-top:15px; margin-top:25px; border-top:1px solid #ccc; padding-bottom:10px; }
#content-page .bot-util a { color:#999; text-decoration:none; }
#content-page .bot-util a:hover { color:#000; text-decoration:underline; }
#content-page .icon-print { background:url('/assets/images/icon_print.gif') top left no-repeat; padding: 4px 10px 4px 24px; }
#content-page .icon-send { background:url('/assets/images/icon_send.gif') top left no-repeat; padding: 4px 0px 4px 24px; }
#content-page .util-top { color:#438AC8; padding-top:15px; }
#content-page .util-top a { color:#438AC8; text-decoration:none; }
#content-page .util-top a:hover { color:#000; text-decoration:underline; }
#content-page .categories ul {float:left; width:350px; padding:0; margin:0 30px 0 0;}
#content-page .categories ul li {list-style:none;}
#content-page h2 { color:#00729D; font-size:14px; margin:15px 0px 10px 0px; }
#content-page h1 { color:#00729D; font-family:Arial Narrow, Verdana, Tahoma, Geneva, sans-serif; font-size:22px; margin:33px 0px 10px 0px; }
#content-page a { color:#438AC8; text-decoration:none; }
#content-page a:hover { text-decoration:underline; }
#content-page #content-search { background:url('/assets/images/search_bg.gif') top center no-repeat; width:990px; height:55px; }
#content-page #content-searchbox { padding:11px 0px 0px 220px; }

#content-page #content-search #search-box { border-collapse:collapse; border:none; background:none; padding:5px 0px 7px 15px; margin:0px; font-size:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width:492px; color:#000000; margin-left:14px; vertical-align:top; }
#content-page #content-search #search-button { text-indent:-3333px; font-size:0px; text-align:left; color:#00A3E4; cursor:pointer; height:34px; width:93px; background:url('/assets/images/button-search.gif') top left no-repeat; border-collapse:collapse; border:none; } 

#cats-home { background:url('/assets/images/cats-home-top.gif') top left repeat-x #F0F0F0; padding:10px 0px 0px 0px; clear:both; }
#cats-home.content { padding:0px; }
#cats-home .container { border-left:1px solid #CCC; border-right:1px solid #FFF; }
#cats-home .container .inner { border-left:1px solid #FFF; border-right:1px solid #CCC; padding:0px 10px 0px 20px; }
#cats-home .container .tvc-inner { border-left:1px solid #FFF; padding:0px 0px 0px 20px; }
#cats-home ul { list-style:none; margin:0px; padding:0 50px 0 0; border-top:1px dashed #E5E5E5; margin-right:10px; width:auto; float:left; white-space:nowrap;}
#cats-home ul li { margin:0px; padding:0px; font-size:11px; border-bottom:1px dashed #E5E5E5; width:100%; overflow:hidden; }
#cats-home ul li a { color:#00729D; display:block; padding:5px 0px 5px 15px; background:url('/assets/images/icon-cat.gif') 0px 7px no-repeat; }
#cats-home ul li a:hover { color:#009DD9; }
#cats-home table { margin:0px 0px 0px 0px; }
#cats-home table table td { vertical-align:top; }
#cats-home h2 { background:url('/assets/images/cats-header.jpg') top left no-repeat; width:198px; height:22px; display:block; margin:0px 0px 10px 0px; padding:0px; }
#cats-home .cats-left { border-right:1px solid #CCC; padding:20px 0px 20px 0px; }
#cats-home .cats-left2 { padding:20px 0px 20px 0px; }

#cats-home .cats-left2 ul li a { color:#438AC8; font-size:14px; font-weight:bold; padding:9px 0px 8px 20px; background:url('/assets/images/icon-cat.gif') 0px 14px no-repeat;  }
#cats-home .cats-left2  ul li a:hover { color:#438AC8; text-decoration:underline; }
#cats-home h2 { background:url('/assets/images/cats-header.gif') top left no-repeat; width:90px; height:22px; display:block; margin:5px 0px 10px 0px; padding:0px; }

#cats-home .cats-right { border-left:1px solid #FFF; width:308px; padding-left:10px; }
#cats-home .cats-right div { background:url('/assets/images/flash-bg.jpg') center center no-repeat; height:190px; padding:5px 4px 4px 4px; }

#footer-home { background:url('/assets/images/cats-home-bot.gif') top left repeat-x; clear:both; color:#333; font-size:10px; padding-top:20px;  }
#footer-home a { color:#333; }
#footer-home a#aw { height:52px; width:130px; display:inline-block; background:url('/assets/images/footer-home-aw.gif'); }
#footer-home a#cc { height:52px; width:130px; display:inline-block; background:url('/assets/images/footer-home-cc.gif'); }

.green { color: #8DBA25; }

/* for 480px or less */
@media screen and (max-width: 480px) {

	#content-home .content-search {margin:auto; float:none; width:270px; background-image:url(/assets/images/search-bg-min.jpg);}
	#content-home .content-search #search-box {width:144px;}
	#content-page .cc-ai { margin-left:0px !important; margin-right:0px !important; border:none !important; width:300px !important; }

	#content-page .cc-ai img { width:300px !important; height:auto !important; }
	#content-page .cc-ai-capt {width:300px; }
	#cse-search-results  iframe {max-width:300px !important; overflow:hidden; font-size:10px !important;}
	#cse-search-results  iframe .gsc-control-cse .gsc-table-result {max-width:300px !important;}
	iframe[src*="youtube"] { width:100%; }
}
/* for 700px or less */
@media screen and (max-width: 700px)  {

	.container { width:auto; }
	#header { height: auto; }
	#header #logo, #header #logo a { height:81px; background:url('/assets/images/logo-new-min.gif') no-repeat; margin:0px; padding:0px; float:none; }
'	#header #logo, #header #logo a { margin:0px; padding:0px; float:none; }
	#header #logo {margin:auto; padding:0px;}
	#header #banner { display: none; }
	#content-home .content-search {margin:auto; float:none;}
	#content-home .content-banner { display: none; }
	#cats-home .container{ border:none; }
	#cats-home ul { width:auto; white-space:normal; }	
	
	.inner table.categories {width:auto;}
	
	#content-page .inner {padding:0 10px; font-size:18px;}
	#content-page #content-search {width:auto; background-image:url(/assets/images/search_bg-min.gif);}
	#content-page #content-searchbox {padding-left:0; margin:auto; width:250px;}
	#content-page #content-search #search-box {width:150px; margin:auto;}
	#content-page #content-search #search-button {background-position:center top; padding:0; width:75px;}
	#content-page .categories ul {float:none; width:auto; margin:0;}
	#content-page .util-top .right a {display:none;}
	#content-page td.numbers {line-height:1.8em;}
	#content-page p embed {max-width:90%; height:auto;}
	#content-page .photo-gallery {display:none;}
	#content-page .cc-ai { margin-left:0px !important; margin-right:0px !important; border:none !important; width:330px !important; }

	#content-page .cc-ai img { width:330px !important; height:auto !important; }
	#content-page .cc-ai-capt {width:330px; }	
	.inner table.email-form {width:280px;}
	.inner table.email-form textarea, .inner table.email-form input.input {width:250px !important;}
	.inner table.email-form img {display:none;}
	.inner table.contact {float:none; width:auto; margin:0 !important;}
	.inner table.contact img {max-width:90%; height:auto;}
	.inner ul {clear:both;}
	blockquote {margin:10px;}
	#cse-search-results  iframe {max-width:420px; overflow:hidden; font-size:10px !important;}
	#cse-search-results  iframe .gsc-control-cse .gsc-table-result {max-width:420px !important;}
	iframe[src*="youtube"] { width:100%; }
}
